Oops! It appears that you have disabled your Javascript. In order for you to see this page as it is meant to appear, we ask that you please re-enable your Javascript!

Webmaster aufgepasst: Sicherheits-Support für PHP 7.1 endet bald

Am 1. Dezember 2019 endet der Sicherheits-Support für PHP 7.1. Höchste Zeit, Vorbereitungen zu treffen, um auf eine höhere Version zu aktualisieren.

Für viele Menschen kommt Weihnachten plötzlich. Auf einmal steht Heiligabend vor der Tür und man selbst ohne Geschenke da. Damit euch etwas Ähnliches nicht mit der PHP-Version auf dem Server passiert, weisen wir euch darauf hin, dass in etwa fünf Monaten auch der Sicherheits-Support für PHP 7.1 endet. Der aktive Support wurde bereits am 1. Dezember 2018 eingestellt. Daher solltet ihr auf PHP 7.2 …

weiterlesen auf t3n.de
Source: Cloudnachrichtem

Tags:

Keine Kommentare

    Hinterlasse einen Kommentar

    error: sorry..